<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mirka Andolfo's Sweet Paprika</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Mirka-Andolfo-s-Sweet-Paprika-1/digital-comic/940820</Web>
  <Summary>Paprika is a successful businesswoman, a New Yorker of Italian origin. Job and career consume her, forcing her to neglect her personal needs as well as her friends and family. Her heart is broken from a previous relationship and its consequences, and a rigid upbringing has made her a very introverted person. She wants a romantic relationship, but she doesn’t know what she’s doing. Not like Dill, a naïve and suave delivery boy with an angelic attitude, handsome, and always surrounded by beautiful women falling for him. He doesn’t have a worry in the world, and this makes Paprika very nervous. But he's the guy who could help her with her feelings (and with...sex). Bridget Jones’s Diary meets Sex and the City, with a pinch of The Devil Wears Prada in the new international hit by acclaimed creator MIRKA ANDOLFO (UNNATURAL, MERCY).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940820], [ASINB093JDBK9D]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Romance, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
